| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::TemplateList Class Reference
Inheritance diagram for Digikam::TemplateList:

## Public Member Functions
| TemplateList (QWidget *const parent=nullptr)
void | applySettings ()
TemplateListItem * | find (const QString &title)
void | readSettings ()